@charset "utf-8";
/*2-設定1=====外部スタイルシート*/
@import url(style.css);

/*2-設定2=====ページ全体*/
body{
    color: #46230f;
    font-size: 16px;
}

/*2-設定3=====#wrap領域*/
#wrap{
    padding: 0 16px;
    min-width: 375px;
}

/*2-設定4=====ナビゲーション
2-設定4-1*/
#g_nav{
    position: fixed;
    left: 0;
    bottom: 0;
}

/*2-設定4-2*/
#g_nav ul{
    display: flex;
}

/*2-設定4-3*/
#g_nav ul li{
    width: 40%;
}

/*2-設定4-4*/
#g_nav ul li a,#footer nav a{
    color: #fff;
}

/*4－設定2-4=====流れ込み*/
#concept .img_box{
    float: left;
}

/*
==============================
contactページのスタイルここから
==============================
*/
/*7-設定4-1*/
#contact_form tr{
    display: flex;
    flex-direction: column;
}

/*
==============================
contactページのスタイルここまで
==============================
*/
@media screen and (min-width:768px) {
  /*
==============================
タブレットのスタイルここから
==============================
*/
/*8-設定1：余白*/
    #wrap{
        padding: 0;
    }    
    
/*8-設定2：グリッドコンテナ*/
    .menu_box{
        display: grid;
    }
    
/*8-設定3：フォームレイアウト*/
    #contact_page table tr{
        flex-direction: row;
        margin: 5px 0;
    }
    
/*8-設定4：ナビゲーション*/
    #g_nav{
        position: absolute;
        top: 25px;
        left: 50%;
    }
    
/*8-設定4-1*/
    #g_nav ul a{
        color: #fff;
    }
    

/*8-設定5：フッターナビゲーション*/
    #footer_nav ul{
        display: flex;
        max-width: 960px;
        margin: 0 auto;
        justify-content: center;
    }
    
/*
==============================
タブレットのスタイルここまで
==============================
*/
}